.different-card {
  position: relative;
}

.different-card.pink-card .different-image {
  border: 1px solid var(--color_black);
}

.different-card.white-card {
  box-shadow: none;
}

.different-card.white-card .different-content,
.different-card.white-card .different-image {
  box-shadow: var(--black_shadow) !important;
  border: 1px solid var(--color_black) !important;
}

.different-card.white-card .different-image {
  box-shadow: none !important;
}

.different-card:not(.pink-card) .different-image {
  border: 1px solid var(--color_pink);
}

.different-image {
  overflow: hidden;
  aspect-ratio: 1/1;
  border-radius: var(--radius);
}

.different-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}

.different-content {
  position: absolute;
  right: -25px;
  border-radius: var(--radius);
  padding: 12px 16px;
  box-shadow: var(--pink_shadow);
  width: 98%;
}

.different-card.pink-card .different-content {
  background-color: var(--color_pink);
  box-shadow: var(--black_shadow);
  border: 1px solid var(--color_black);
}

.different-card:not(.pink-card) .different-content {
  background-color: var(--color_white);
  border: 1px solid var(--color_pink);
}

.different-row>div:nth-child(odd) .different-content {
  top: -70px;
}

.different-row>div:nth-child(even) .different-content {
  bottom: -28px;
}

.different-content h3 {
  font-size: 14px;
  margin-bottom: 8px;
}

.different-card.pink-card .different-content h3 {
  color: var(--color_white);
}

.different-content p {
  font-size: 14px;
  margin-bottom: 0;
}

.different-card.pink-card .different-content p {
  color: var(--color_white);
}

.different-row {
  padding-top: 4rem;
}

@media (max-width: 767px) {
  #we_different {
    padding: 30px 20px !important;
  }

  #we_different .section-primary-title {
    margin-bottom: 15px !important;
  }

  .different-row {
    flex-direction: row !important;
    overflow: auto;
    padding-top: 5rem;
    padding-right: 20px;
    padding-bottom: 6em;
  }

  .different-row .ast-width-md-4 {
    flex: 0 0 80%;
  }

  .different-row .ast-width-md-4:nth-child(even) {
    position: relative;
    top: 40px;
  }

  .different-row .ast-width-md-4:nth-child(3) {
    margin-left: 25px;
  }

  .different-content p {
    margin-bottom: 0 !important;
  }
}